@font-face{font-family:'UQBUlU';src:url('UQBUlU.woff') format('woff');}
.glc-radar{font-family:'UQBUlU';}
.glc-cart:before{content:'\\f02e';}
@font-face{font-family:'UQBUlU';src:url('UQBUlU.woff') format('woff');}
.glc-clip{font-family:'UQBUlU';}
.glc-move{display:inline-block;font:normal normal normal 14px/1 UQBUlU;text-rendering:auto;}